PATCH EnrollmentRequest resourceAsk AIpatch https://api.sandbox.zusapi.com/fhir/EnrollmentRequest/{id}Update a part of an EnrollmentRequest resource.Path ParamsiduuidrequiredFHIR ID of the resourceBody ParamsA JSON Patch document - JSON file containing an array of patch operationsADD objectHeadersContent-TypestringCurrently only json patch is supported.If-MatchstringAllows users to make version-aware updates. The value of the header is an ETag that represents the version of the resource you want to update. Both strong and weak ETag values are supported. If If-Match is set to 1 (Strong ETag), it means the server will process the request if the operation is on version 1 of the resource. If IfMatch is set to W/"1" (Weak ETag) it is functionally the same as when the If-Match is set to 1, because we do not distinguish between strong and weak algorithmsResponses 200The updated EnrollmentRequest resource 401Unauthorized 403Forbidden 404Resource not found 500Error, with detailsUpdated 5 months ago